Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/projects \ --header 'Authorization: Bearer <token>'
{ "projects": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "title": "<string>", "status": "<string>", "mode": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "task_count": 123, "completed_count": 123, "total_budget_usd": 123, "description": "<string>", "bundle_template": "<string>" } ], "total": 123 }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes
Was this page helpful?